libgmic-devel-2.4.0-1.2.mga6.i586.rpm


Advertisement

Description

libgmic-devel - Header file for gmic

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package name libgmic-devel
Package version 2.4.0
Package release 1.2.mga6
Package architecture i586
Package type rpm
Installed size 20.46 KB
Download size 13.64 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the development file for gmic.

Alternatives

Package Version Architecture Repository
libgmic-devel-2.0.0-2.mga6.i586.rpm 2.0.0 i586 Mageia Core
libgmic-devel - - -

Requires

Name Value
devel(libX11) -
devel(libcurl) -
devel(libfftw3) -
devel(libfftw3_threads) -
devel(libgcc_s) -
devel(libgomp) -
devel(libjpeg) -
devel(libm) -
devel(libpng16) -
devel(libstdc++) -
devel(libtiff) -
devel(libz) -
libgmic2 == 2.4.0-1.2.mga6

Provides

Name Value
devel(libcgmic) -
devel(libgmic) -
gmic-devel == 2.4.0-1.2.mga6
libgmic-devel == 2.4.0-1.2.mga6
libgmic-devel(x86-32) == 2.4.0-1.2.mga6

Obsoletes

Name Value
gmic-gimp-devel < 1.5.1.5-1

Download

Type URL
Binary Package libgmic-devel-2.4.0-1.2.mga6.i586.rpm
Source Package gmic-2.4.0-1.2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgmic-devel rpm package:
    # urpmi libgmic-devel

Files

Path
/usr/include/gmic.h
/usr/include/gmic_libc.h
/usr/lib/libcgmic.so
/usr/lib/libgmic.so

Changelog

See gmic-2.4.0-1.2.mga6.i586.rpm changelog.

See Also

Package Description
libgmic2-2.4.0-1.2.mga6.i586.rpm Library for gmic
libgnat1-5.5.0-1.mga6.i586.rpm Ada 95 runtime libraries
libgnucash-devel-2.6.18-1.mga6.i586.rpm Libraries needed to develop for gnucash
libgnucash-devel-2.6.19-1.mga6.i586.rpm Libraries needed to develop for gnucash
libgnucash-devel-2.6.21-1.mga6.i586.rpm Libraries needed to develop for gnucash
libgnucash0-2.6.18-1.mga6.i586.rpm Libraries for gnucash
libgnucash0-2.6.19-1.mga6.i586.rpm Libraries for gnucash
libgnucash0-2.6.21-1.mga6.i586.rpm Libraries for gnucash
libgnutls-devel-3.5.13-1.1.mga6.i586.rpm Development files for gnutls
libgnutls-devel-3.5.13-1.2.mga6.i586.rpm Development files for gnutls
libgnutls30-3.5.13-1.1.mga6.i586.rpm Library providing a secure layer (SSL)
libgnutls30-3.5.13-1.2.mga6.i586.rpm Library providing a secure layer (SSL)
libgnutlsxx28-3.5.13-1.1.mga6.i586.rpm Library providing a secure layer (SSL)
libgnutlsxx28-3.5.13-1.2.mga6.i586.rpm Library providing a secure layer (SSL)
libgomp-devel-5.5.0-1.mga6.i586.rpm GCC OpenMP support
Advertisement
Advertisement